Package eu.mhsl.minenet.minigames.util

# Class Intersect

java.lang.Object
eu.mhsl.minenet.minigames.util.Intersect

public class Intersect extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Intersect()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static boolean`
  `withPressurePlate(net.minestom.server.instance.Instance instance, BlockPallet target, net.minestom.server.coordinate.Pos playerPosition)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Intersect

    public Intersect()

- ## Method Details

  - ### withPressurePlate

    public static boolean withPressurePlate(net.minestom.server.instance.Instance instance, BlockPallet target, net.minestom.server.coordinate.Pos playerPosition)